<!DOCTYPE html>
<html <?php language_attributes(); ?>>
  <?php get_header(); ?>
  <body>
    <a class="skip-nav sr-only" href="#main-content">Skip to main</a>
    <?php get_template_part('global-head'); ?>
    <main id="main-content" class="container" role="main">
      <section class="grid col-100 grid-gutter-lg">
        <?php if (have_posts()): while (have_posts()) : the_post(); ?>
          <article class="post-article" id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

            <?php if ( has_post_thumbnail()) : // Check if Thumbnail exists ?>
              <?php the_post_thumbnail(); // Fullsize image for the single post ?>
            <?php endif; ?>

            <h1><?php the_title(); ?></h1>

            <?php the_content(); ?>


            <?php
              $cat = get_category_by_slug($post->post_name);
              $link = get_category_link($cat->term_id);

              if($link) {
                echo "<p>See more from <a href=\"$link\">$cat->name</a></p>";
              }
            ?>


            <?php edit_post_link(); // Always handy to have Edit Post Links available ?>
          </article>
        <?php endwhile; ?>
        <?php endif; ?>

        <?php // get_sidebar(); ?>
      </section>
    </main>
    <?php get_footer(); ?>
  </body>
</html>
